=== base-files-13.8+deb13u3devuan1+nmu1/debian/changelog ===
base-files (13.8+deb13u3devuan1+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for minima2026

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 28 Jan 2026 14:49:49 +0100

base-files (13.8+deb13u3devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag 13.8+deb13u3.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 06 Jan 2026 08:28:10 +0000

base-files (13.8+deb13u3) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.3 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 02 Jan 2026 13:35:00 +0100

base-files (13.8+deb13u2devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag 13.8+deb13u2.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 11 Nov 2025 08:17:33 +0000

base-files (13.8+deb13u2) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.2 point release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 07 Nov 2025 18:40:00 +0100

base-files (13.8+deb13u1devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag debian/13.8+deb13u1,

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 07 Sep 2025 07:38:14 +0100

base-files (13.8+deb13u1) trixie; urgency=medium

  * Update debian_version and os-release for Debian 13.1 point release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 24 Aug 2025 18:20:00 +0200

base-files (13.8devuan2) excalibur-proposed-updates; urgency=medium

  * Prepare for excalibur release.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 27 Aug 2025 15:46:35 +0100

base-files (13.8devuan1) unstable; urgency=medium

  * Merge tag 13.8.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 13 May 2025 07:30:11 +0100

base-files (13.8) unstable; urgency=medium

  * Changes for trixie as stable:
  - Use 13 as version in /etc/issue and /etc/issue.net.
  - Use 13.0 as version in /etc/debian_version.
  - Update PRETTY_NAME in os-release, now 13 (trixie).
  - Add VERSION_ID and VERSION.
  - Add DEBIAN_VERSION_FULL with the same contents as /etc/debian_version.
    This is only expected to exist on stable releases. Closes: #931197.
    Note that this does not change the fundamental fact that "all point
    releases of trixie are Debian 13". This is just a convenience for
    tools like ansible who already parse both debian_version and os-release
    so that in the long term they can parse os-release only.
  - Update README (trixie -> forky and use 13.x for example version).
  * Refresh some licenses from ftp.gnu.org. Closes: #1103289.
  * Set Rules-Requires-Root to no.
  * Drop obsolete debian/2775-dirs.
  * Add Vcs-Git and Vcs-Browser fields.

 -- Santiago Vila <sanvila@debian.org>  Mon, 12 May 2025 21:25:00 +0200

base-files (13.7devuan1) unstable; urgency=medium

  * Merge tag debian/13.7.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 04 Mar 2025 14:54:37 +0000

base-files (13.7) unstable; urgency=medium

  * Make /var/local to be root:root and 755 by default on new installs.
    On upgrades from Debian 12, the permissions of /var/local are kept,
    which is what we want for backwards compatibility. Closes: #1039973.
  * Raise Standards-Version to 4.7.2.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 04 Mar 2025 12:20:00 +0100

base-files (13.6devuan1) unstable; urgency=medium

  * Merge tag debian/13.6.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 22 Nov 2024 22:04:52 +0000

base-files (13.6) unstable; urgency=medium

  * Change default dot.profile to not use mesg anymore. Closes: #1088011.

 -- Santiago Vila <sanvila@debian.org>  Fri, 22 Nov 2024 15:40:00 +0100

base-files (13.5devuan1) unstable; urgency=medium

  * Merge tag debian/13.5.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 05 Aug 2024 06:40:44 +0100

base-files (13.5) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Fix typo in preinst: lib64 -> libx32. Closes: #1077863.
  [ Helmut Grohne ]
  * Work around /lib64 link created by systemd-nspawn. Closes: #1077866.
  [ Santiago Vila ]
  * Add lintian overrides for the directories that have become symlinks.

 -- Santiago Vila <sanvila@debian.org>  Sun, 04 Aug 2024 23:30:00 +0200

base-files (13.4devuan1) unstable; urgency=medium

  * Merge tag debian/13.4.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 01 Aug 2024 19:38:22 +0100

base-files (13.4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Tighten the merged-/usr preinst check. Closes: #1076491.
  [ Santiago Vila ]
  * Raise Standards-Version to 4.7.0.

 -- Santiago Vila <sanvila@debian.org>  Thu, 01 Aug 2024 12:30:00 +0200

base-files (13.3devuan1) unstable; urgency=medium

  * Merge tag debian.13.3.
  * d/control:
    - change to Architecture: any
    - drop usrmerge | usr-is-merged dependency now usr-is-merged
      is provided here.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 08 Jun 2024 09:32:39 +0100

base-files (13.3) unstable; urgency=medium

  [ Helmut Grohne ]
  * DEP17: Install /usr-merge aliasing symlinks. Closes: #1064459.

 -- Santiago Vila <sanvila@debian.org>  Thu, 06 Jun 2024 00:35:00 +0200

base-files (13.2devuan1) unstable; urgency=medium

  * Merge tag debian/13.2.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 09 May 2024 07:25:44 +0100

base-files (13.2) unstable; urgency=medium

  * Document that /etc/profile is not a conffile anymore. Closes: #868095.
  * Use a regexp to source files in /etc/profile.d. The behaviour should now be
    well defined and consistent. Closes: #885414, #1069279.
  * Add NEWS.Debian entry for the above.
  * Document that the default umask is defined in /etc/login.defs. Closes: #983606.
  * Add #DEBHELPER# token to postinst to make lintian happy.
  * Make binary package to be git-reproducible.

 -- Santiago Vila <sanvila@debian.org>  Fri, 03 May 2024 18:15:00 +0200

base-files (13.1devuan1) unstable; urgency=medium

  * Merge tag debian/13.1.
  * /etc/devuan_version: update missed codename daedalus to excalibur/ceres.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 17 Apr 2024 15:55:52 +0100

base-files (13.1) unstable; urgency=medium

