=== desktop-base-5.10/debian/changelog ===
desktop-base (1:5.10) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * REbuilded for Minimal2026

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 28 Jan 2026 15:10:03 +0100

desktop-base (1:5.9) unstable; urgency=medium

  * Test for xfce file before trying to divert it.

 -- fsmithred <fsmithred@gmail.com>  Mon, 07 Apr 2025 17:17:00 -0400

desktop-base (1:5.8) unstable; urgency=medium

  * Fix diversion of bg image so that prerm script works.

 -- fsmithred <fsmithred@gmail.com>  Mon, 07 Apr 2025 11:47:00 -0400

desktop-base (1:5.7) unstable; urgency=medium

  * divert stubborn xfce desktop background image

 -- fsmithred <fsmithred@gmail.com>  Mon, 07 Apr 2025 10:07:00 -0400

desktop-base (1:5.6) unstable; urgency=medium

  * Remove undefined panel plugin.

 -- fsmithred <fsmithred@gmail.com>  Tue, 25 Mar 2025 19:33:00 -0400

desktop-base (1:5.5) unstable; urgency=medium

  * Add lightdm greeter backgrounds.

 -- fsmithred <fsmithred@gmail.com>  Tue, 14 May 2023 07:43:00 -0400

desktop-base (1:5.4) unstable; urgency=medium

  * Add Origin: in d/control.

 -- fsmithred <fsmithred@gmail.com>  Tue, 02 May 2023 20:48:00 -0400

desktop-base (1:5.2) unstable; urgency=medium

  * Use Deepsea icon theme.

 -- fsmithred <fsmithred@gmail.com>  Tue, 02 May 2023 20:25:00 -0400

desktop-base (1:5.1) unstable; urgency=medium

  * Update depends for sapphire theme.

 -- fsmithred <fsmithred@gmail.com>  Sun, 02 Apr 2023 16:44:00 -0400

desktop-base (1:5.0) unstable; urgency=medium

  * Update for sapphire theme in daedalus.

 -- fsmithred <fsmithred@gmail.com>  Sun, 02 Apr 2023 12:00:00 -0400

desktop-base (1:4.1) unstable; urgency=medium

  * Fix xml to show desktop background

 -- fsmithred <fsmithred@gmail.com>  Sat, 28 Aug 2021 09:00:00 -0400

desktop-base (1:4.0) unstable; urgency=medium

  * Update for deepsea theme in chimaera.

 -- fsmithred <fsmithred@gmail.com>  Mon, 28 Jun 2021 15:20:00 -0400

desktop-base (1:3.0) unstable; urgency=medium

  * Bump version, build for unstable.
  * Use compat 10 (see debian bug #885407)

 -- fsmithred <fsmithred@gmail.com>  Sun, 22 Sep 2019 09:45:00 -0400

desktop-base (1:2.0.4~test05) unstable; urgency=medium

  * Uncomment depends to include icon and window themes.

 -- fsmithred <fsmithred@gmail.com>  Sun, 22 Sep 2019 07:45:00 -0400

desktop-base (1:2.0.4~test04) unstable; urgency=medium

  * Add cinnabar art for beowulf
  * Add xfce4-desktop.xml for desktop background

 -- fsmithred <fsmithred@gmail.com>  Sat, 11 May 2019 09:05:00 -0400

desktop-base (1:2.0.3) unstable; urgency=medium

  * Use darkpurpy-icon-theme

 -- fsmithred <fsmithred@gmail.com>  Mon, 30 Apr 2018 14:12:00 -0400

desktop-base (1:2.0.2) unstable; urgency=medium

  * Add support for lightdm

 -- fsmithred <fsmithred@gmail.com>  Sun, 11 Feb 2018 11:59:00 -0500

desktop-base (1:2.0.1) unstable; urgency=medium

  * Check for xfce files before doing anything with them.

 -- fsmithred <fsmithred@gmail.com>  Fri, 09 Feb 2018 20:15:00 -0500

desktop-base (1:2.0) unstable; urgency=medium

  * Bump version number for ascii.

 -- fsmithred <fsmithred@gmail.com>  Thu, 11 Jan 2018 17:35:00 -0500

desktop-base (1:1.8a) unstable; urgency=medium

  * Replaced gnu-linux.png grub icon with a gnu.
  * Changed to Ascii's darkpurpy theme (golinux)
  * Fixed some typos.
  * Call update_boot() at end of postinst.

 -- fsmithred <fsmithred@gmail.com>  Wed, 27 Dec 2017 07:31:00 -0500

desktop-base (1:1.2) unstable; urgency=medium

  * Improve accessibility:

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Thu, 18 May 2017 12:47:54 +1200

desktop-base (1:1.1) unstable; urgency=medium

  * add removal cases and change shell to bash

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Sat, 22 Apr 2017 00:46:48 +1200

desktop-base (1:1.0) unstable; urgency=medium

  * add Conflicts for xfce4-panel and xfce4-settings
  * fixup! add Conflicts for xfce4-panel and xfce4-settings
  * fixup! fixup! add Conflicts for xfce4-panel and xfce4-settings
  * added dependency on gnome-icon-theme-extras

 -- Daniel Reurich <daniel@centurion.net.nz>  Fri, 21 Apr 2017 14:17:07 +1200

desktop-base (1:0.203) unstable; urgency=medium

  * more removals of conflicting files

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 21 Apr 2017 11:44:09 +1200

desktop-base (1:0.202) unstable; urgency=medium

  * reduce xfce4 profile to minimum and fix install

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Fri, 21 Apr 2017 11:28:37 +1200

desktop-base (1:0.201) unstable; urgency=medium

  * treat xfce4-xsettings.xml as a file target
  * add alternative for xfwm4.xml
  * add gdo icon to panel
  * update gbp.conf

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Wed, 19 Apr 2017 09:02:02 +1200

desktop-base (1:0.200) unstable; urgency=medium

  [ KatolaZ ]
  * new slim files, as provided by fsmithred

  [ Daniel Reurich ]
  * fix xfce4 xsettings.xml mappings

 -- Daniel Reurich <centurion@haggai.centurion.net.nz>  Mon, 17 Apr 2017 03:21:23 +1200

desktop-base (1:0.199) unstable; urgency=medium

  [ Daniel Reurich ]
  * Update changelog for 1:0.105~3.gbp4fc931 release

  [ KatolaZ ]
  * added gnome-extra-icons to deps
  * re-creating debian/gbp.conf for suite suites/jessie-proposed
  * staging version 1:0.199~1
  * Solved mistakes in postinst and prerm


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Wed, 12 Apr 2017 19:31:26 +0100

desktop-base (1:0.105) unstable; urgency=medium

  [ Daniel Reurich ]
  ** SNAPSHOT build @4fc9312a664dfa80a00cf4af9579989cc126fcf3 **

  * Add support for removing dir paths
  * Support differing link names
  * Rename alternative name for xfce4 => xfce4-theme
  * merge in config from xfce4-settings stock config
  * merge with default config from xfce-settings package
  * Add defaults from xfce-settings package default profile
  * fix missing xml section closures.
  * Add noise about the package name
  * Update changelog for 1:0.105~2.gbp26bfa1 release

