=== distro-info-data-0.66+deb13u1devuan2+nmu1/debian/changelog ===
distro-info-data (0.66+deb13u1devuan2+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for minimal2026

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 29 Jan 2026 15:07:25 +0100

distro-info-data (0.66+deb13u1devuan2) excalibur-proposed-updates; urgency=medium

  * Synchronise EOL dates with Debian releases.
  * Release excalibur with EOL=trixie LTS.
  * Add future Devuan 8 codename gryphon.

 -- Mark Hindley <mark@hindley.org.uk>  Sun, 02 Nov 2025 13:44:41 +0000

distro-info-data (0.66+deb13u1devuan1) excalibur-proposed-updates; urgency=medium

  * Merge tag debian/0.66+deb13u1.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 21 Oct 2025 09:02:06 +0100

distro-info-data (0.66+deb13u1) trixie; urgency=medium

  * Update database to 0.68:
    - Update the bookworm EoL
    - Add Ubuntu 26.04 LTS "Resolute Raccoon" (LP: #2126961)

 -- Stefano Rivera <stefanor@debian.org>  Sat, 18 Oct 2025 16:43:12 +0200

distro-info-data (0.66devuan1) unstable; urgency=medium

  * Merge tag debian/0.66.
  * Add Devuan 7 (freia).

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 26 Jul 2025 09:58:15 +0100

distro-info-data (0.66) unstable; urgency=medium

  * Correct estimation for trixie ELTS EoL to 10 years total support.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Jul 2025 23:50:29 +0200

distro-info-data (0.65) unstable; urgency=medium

  [ Stefano Rivera ]
  * Add release and estimated EoL dates for Debian 13 "Trixie".

  [ Benjamin Drung ]
  * Add Ubuntu end of Legacy Support dates (new eol-legacy column).

 -- Stefano Rivera <stefanor@debian.org>  Sun, 20 Jul 2025 20:34:19 +0200

distro-info-data (0.64devuan2) unstable; urgency=medium

  * Add Beowulf EOL.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 17 Jun 2025 17:55:15 +0100

distro-info-data (0.64devuan1) unstable; urgency=medium

  * Merge tag debian/0.64.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 15 Apr 2025 08:18:20 +0100

distro-info-data (0.64) unstable; urgency=medium

  * Add Debian 15 "Duke".
  * Add Ubuntu 25.10 "Questing Quokka".
  * Bump Standards-Version to 4.7.2, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 14 Apr 2025 16:50:33 -0400

distro-info-data (0.63devuan1) unstable; urgency=medium

  * Merge tag debian/0.63.

 -- Mark Hindley <mark@hindley.org.uk>  Thu, 17 Oct 2024 17:54:20 +0100

distro-info-data (0.63) unstable; urgency=medium

  * Add Ubuntu 25.04 "Plucky Puffin" (LP: #2084572)

 -- Benjamin Drung <bdrung@debian.org>  Thu, 17 Oct 2024 12:24:37 +0200

distro-info-data (0.62devuan1) unstable; urgency=medium

  * Merge tag debian/0.62.
  * Revert unnecessary whitespace delta WRT Debian.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 30 Apr 2024 15:54:10 +0100

distro-info-data (0.62) unstable; urgency=medium

  * Name autopkgtest "up-to-date"
  * up-to-date: Replace deprecated datetime.utcnow() by datetime.now(UTC)

 -- Benjamin Drung <bdrung@debian.org>  Tue, 30 Apr 2024 12:45:11 +0200

distro-info-data (0.61devuan1) unstable; urgency=medium

  * Merge tag debian/0.61.

 -- Mark Hindley <mark@hindley.org.uk>  Tue, 30 Apr 2024 07:13:01 +0100

distro-info-data (0.61) unstable; urgency=medium

  [ Jeremy Bícha ]
  * debian.csv: Fix EOL date for 2.2

  [ Benjamin Drung ]
  * Add Ubuntu 24.10 "Oracular Oriole" (LP: #2064136)
  * Update year in debian/copyright

 -- Benjamin Drung <bdrung@debian.org>  Mon, 29 Apr 2024 21:48:31 +0200

distro-info-data (0.60devuan1) unstable; urgency=medium

  * Merge tag debian/0.60.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 27 Nov 2023 15:29:29 +0000

distro-info-data (0.60) unstable; urgency=medium

  [ Santiago Ruano Rincón ]
  * Declare LTS and ELTS intentions for bullseye and bookworm.

  [ Utkarsh Gupta ]
  * debian: Fix LTS EOL date for bullseye.

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 27 Nov 2023 12:23:55 +0000

distro-info-data (0.59devuan1) unstable; urgency=medium

  * Merge tag debian/0.59.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 27 Oct 2023 19:57:25 +0100

distro-info-data (0.59) unstable; urgency=medium

  [ Stefano Rivera ]
  * Clean .pyc files and mypy cache.

  [ Benjamin Drung ]
  * Add Ubuntu 24.04 LTS Noble Numbat (LP: #2041662).
  * Correct Ubuntu 6.10 EOL date to 2008-04-25
  * Correct Ubuntu 16.04 ESM begin to 2021-04-30
  * Move Ubuntu 12.04 ESM end date back to Friday, 2019-04-26
  * Correct Debian 3.1 EOL date to 2008-03-31
  * Correct Debian 7 EOL date to 2016-04-25
  * Move Debian 9 EOL to the 9.13 release date 2020-07-18
  * Move Debian 10 EOL to the 10.13 release date 2022-09-10

 -- Benjamin Drung <bdrung@debian.org>  Fri, 27 Oct 2023 15:17:07 +0200

distro-info-data (0.58devuan2) unstable; urgency=medium

  * Add daedalus release date.

 -- Mark Hindley <mark@hindley.org.uk>  Mon, 14 Aug 2023 20:36:09 +0100

distro-info-data (0.58devuan1) unstable; urgency=medium

  * Merge tag debian/0.58.

 -- Mark Hindley <mark@hindley.org.uk>  Sat, 29 Apr 2023 06:31:10 +0100

distro-info-data (0.58) unstable; urgency=medium

  * Add Ubuntu 23.10 Mantic Minotaur (LP: #2018028)
  * Set the planned release date for Debian bookworm (and an EoL based on it).
  * Adjust trixie's creation date to match bookworm's release.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 28 Apr 2023 19:24:30 -0400

distro-info-data (0.57devuan2) unstable; urgency=medium

  * Add ASCII eol date.
  * Add Devuan 6, excalibur.

 -- Mark Hindley <mark@hindley.org.uk>  Wed, 29 Mar 2023 17:16:32 +0100

distro-info-data (0.57devuan1) unstable; urgency=medium

  * Merge tag debian/0.57.

 -- Mark Hindley <mark@hindley.org.uk>  Fri, 24 Feb 2023 06:56:18 +0000

distro-info-data (0.57) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Document Ubuntu ESM overlap period (LP: #2003949)

  [ Stefano Rivera ]
  * Tighten validate-csv-data heuristics, to limit Ubuntu EoLs to Tue-Thursday
  * Correct error message for EoL date weekdays
  * Ensure Ubuntu LTS releases have some overlap with ESM
  * Correct exit code for EoL date weekdays


