=== ufficiozero-patches-dummy-3.8+nmu3/debian/changelog ===
ufficiozero-patches-dummy (3.8+nmu3) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for Minimal2026

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 28 Jan 2026 16:15:38 +0100

ufficiozero-patches-dummy (3.8+nmu2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Added fighchatcontrol

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 12 Dec 2025 16:32:49 +0100

ufficiozero-patches-dummy (3.8+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded

 -- adrianomorselli <dev@ufficiozero.org>  Sat, 18 Oct 2025 18:40:13 +0200

ufficiozero-patches-dummy (3.8) UNRELEASED; urgency=medium

  * Removed incastropc

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 17 Oct 2025 16:09:33 +0200
