=== ufficiozerorepo-1.0+nmu28/debian/changelog ===
ufficiozerorepo (1.0+nmu28) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * REbuilded for Minimal2026

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 29 Jan 2026 14:46:23 +0100

ufficiozerorepo (1.0+nmu27) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Removed quantum

 -- adrianomorselli <dev@ufficiozero.org>  Tue, 30 Dec 2025 16:43:28 +0100

ufficiozerorepo (1.0+nmu26) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add contrib non-free

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 28 Feb 2025 16:51:01 +0100

ufficiozerorepo (1.0+nmu25) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Removed mirrornet

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 12 Dec 2024 15:42:43 +0100

ufficiozerorepo (1.0+nmu24) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add contrib non-free

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 08 Nov 2024 16:52:57 +0100

ufficiozerorepo (1.0+nmu23) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for UZL minimal

 -- adrianomorselli <dev@ufficiozero.org>  Mon, 21 Oct 2024 10:45:23 +0200

ufficiozerorepo (1.0+nmu22) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Added aarnet.edu

 -- adrianomorselli <dev@ufficiozero.org>  Tue, 08 Oct 2024 16:47:32 +0200

ufficiozerorepo (1.0+nmu21) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add swedish mirror

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 08 Aug 2024 15:55:23 +0200

ufficiozerorepo (1.0+nmu20) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add infomaniak repo

 -- adrianomorselli <dev@ufficiozero.org>  Sun, 21 Jul 2024 12:25:15 +0200

ufficiozerorepo (1.0+nmu19) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Removed fastmirror, added russian repo

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 20 Jun 2024 17:30:02 +0200

ufficiozerorepo (1.0+nmu18) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add polland mirror

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 29 May 2024 16:10:03 +0200

ufficiozerorepo (1.0+nmu17) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add fastmirror

 -- adrianomorselli <dev@ufficiozero.org>  Mon, 20 May 2024 21:13:38 +0200

ufficiozerorepo (1.0+nmu16) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * removed teraswitch mirror

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 28 Jul 2023 16:37:43 +0200

ufficiozerorepo (1.0+nmu15) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add gpl3

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 13 Apr 2023 15:12:10 +0200

ufficiozerorepo (1.0+nmu14) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Add printers repo

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 30 Mar 2023 18:47:11 +0200

ufficiozerorepo (1.0+nmu13) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Added sourceforge repo

 -- adrianomorselli <dev@ufficiozero.org>  Fri, 03 Mar 2023 15:04:20 +0100

ufficiozerorepo (1.0+nmu12) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * change sweden mirror

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 26 Oct 2022 18:16:39 +0200

ufficiozerorepo (1.0+nmu11) UNRELEASED; urgency=medium

  * removed RWTH apt repository.
  * updated for Portofino release.

 -- redflegias <dev@ufficiozero.org>  Wed, 23 Feb 2022 10:05:48 +0100

ufficiozerorepo (1.0+nmu10) UNRELEASED; urgency=medium

  * removed bardia.tech apt repository.
  * updated for Portofino release.

 -- redflegias <dev@ufficiozero.org>  Thu, 17 Feb 2022 09:42:54 +0100

ufficiozerorepo (1.0+nmu9) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * added bardia.tech mirror

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 02 Dec 2021 16:45:54 +0100

ufficiozerorepo (1.0+nmu8) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Portofino version

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 24 Nov 2021 17:44:36 +0100

ufficiozerorepo (1.0+nmu7) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilded for Roma4

 -- adrianomorselli <dev@ufficiozero.org>  Thu, 21 Oct 2021 16:08:44 +0200

ufficiozerorepo (1.0+nmu6) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Added halifax repo

 -- adrianomorselli <dev@ufficiozero.org>  Tue, 25 May 2021 20:12:06 +0200

ufficiozerorepo (1.0+nmu5) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- adrianomorselli <dev@ufficiozero.org>  Wed, 17 Mar 2021 13:42:43 +0100

ufficiozerorepo (1.0+nmu4) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- ufficiozero <adrianomosrelli@hotmail.it>  Sun, 07 Mar 2021 14:49:58 +0100

ufficiozerorepo (1.0+nmu3) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- ufficiozero <adrianomorselli@hotmail.it>  Fri, 05 Mar 2021 14:16:38 +0100

ufficiozerorepo (1.0+nmu2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- adriano <adriano@adriano-pc>  Fri, 18 Dec 2020 15:54:46 +0100

ufficiozerorepo (1.0+nmu1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * 

 -- adriano <adriano@adriano-pc>  Sun, 13 Dec 2020 16:45:10 +0100

ufficiozerorepo (1.0) unstable; urgency=medium

  * Initial Release.

 -- ufficiozero <ufficiozero@adrianomorselli>  Fri, 04 Dec 2020 19:41:35 +0100
