=== desktop-base-5.10/debian/control ===
Source: desktop-base
Section: x11
Priority: optional
Maintainer: fsmithred <fsmithred@gmail.com>
Origin: Devuan
Build-Depends: cdbs (>= 0.4.166), debhelper (>= 13~), git
Standards-Version: 4.5.1
Homepage: https://git.devuan.org/devuan/desktop-base
Vcs-Browser: https://git.devuan.org/devuan/desktop-base
Vcs-Git: https://git.devuan.org/devuan/desktop-base.git

Package: desktop-base
Architecture: all
Depends: librsvg2-common, dmz-cursor-theme, clearlooks-phenix-sapphire-theme,deepsea-icon-theme, gnome-extra-icons
Pre-Depends: dpkg (>= 1.15.7.2~)
Suggests: gnome | kde-standard | xfce4 | wmaker
Conflicts: xfce4-panel (<< 4.16), 
 xfce4-settings (<< 4.16)
Breaks: xfce4-panel (<< 4.16), 
 xfce4-settings (<< 4.16)
Description: common files for the Devuan Desktop
 This package contains various miscellaneous files which are used by
 Devuan Desktop installations.  Currently, it provides some
 Devuan-related artwork and themes, .desktop files containing links to
 Devuan related material (suitable for placement on a user's desktop),
 and other common files between the available desktop environments
 such as GNOME and KDE.
