=== ufficiozero-patches-dummy-3.8+nmu3/debian/control ===
Source: ufficiozero-patches-dummy
Section: unknown
Priority: optional
Maintainer: adrianomorselli <dev@ufficiozero.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://ufficiozero.org
#Vcs-Browser: https://salsa.debian.org/debian/ufficiozero-patches-dummy
#Vcs-Git: https://salsa.debian.org/debian/ufficiozero-patches-dummy.git

Package: ufficiozero-patches-dummy
Provides: ufficiozero-patches-dummy
Architecture: any
#Depends: ufficiozerorepo, mate-extras-login-sound, hdd-cleaner, netselect-apt, nala, default-jre, deleteggs-dummy, mastodon, fedistar, finewin10, finemacos, cloudstorage, sitigov, amministrativoit, currivit, campagne, fight-chat-control
Description: dummy ufficiozero-patches package
